GNU Smalltalk 3.2.2

Tagged:

GNU Smalltalk 3.2.2 has been released at

This is a bugfix release.

Bug fixes:

  • Fixes to gst-remote. Reported by Sebastien Audier.
  • Fixes to the Emacs mode, contributed by Mathieu Suen.
  • Fixes to compilation warnings.
  • Generational GC is broken on SPARC and is now disabled. Thanks to Gabriel Cuvilier for the report.
  • When compiling a 32-bit version on a 64-bit system, detection of which packages to install was improved.

V. 3.2.2 configure ends in an error that tells me I need to install InfoZIP. I have installed InfoZIP, that is, Zip as Unzip (as there is no actual "InfoZIP" to install), latest versions. Still get that message. Please advise me on what to do.

Can I use this version on MS Windows especially for network related application(both client and server)?

User login